ecos editor blender plugin - Feature #121
Feature # 119 (Closed): World definition data input

Implement a panel for the world definition data
2021-08-04 14:42 - Fredrick Amnehagen

Status: Closed Start date: 2021-08-05
Priority: Normal Due date: 2021-08-05
Assignee: Fredrick Amnehagen % Done: 100%
Category: Development Estimated time: 2:00 hours
Target version: Sprint 1 - Prototype Spent time: 2:00 hours
Description

Following the literature, create a panel with text inputs to populate the ecos world data.

History

#1 - 2021-08-04 14:44 - Fredrick Amnehagen

- Subject changed from Create a panel for the world definition data to Implement a panel for the world definition data

#2 - 2021-08-04 19:26 - Fredrick Amnehagen
- Start date changed from 2021-08-04 to 2021-08-05

#3 - 2021-08-11 16:10 - Fredrick Amnehagen

- % Done changed from 0 to 100

- Status changed from To do to Closed
